/* Example class to show how the Relay.class works with your applet code.
 * Make sure the Relay.class is on your CLASSPATH.
 *
 * Available API in the Relay class
 *
 *   static public void setRelayServer(String relay)
 *   static public void setRelayPort(int port)
 *   static public void setRelay(String relay, int port)
 *   static public String getURLContent(String urlString)
 */

import java.applet.*;

public class example extends Applet {
    String relayServer;         // the same as your web server
    int relayPort;

    public void init() {
        relayServer = "newco19.bocaraton.ibm.com";
        relayPort = 9999;

        Relay.setRelay(relayServer, relayPort);
        System.out.println("Relay server:"+relayServer+", port="+relayPort);

        String text = Relay.getURLContent("http://mercury.bocaraton.ibm.com:8888/test.htm");
        System.out.println("URL text="+text);
    }
}
